#### Description:

This function starts a new graphics buffering context. A matching call to the function astEBuf should be used to end the context.

#### Synopsis

void astBBuf( AstPlot ∗this )

#### Parameters:

##### this

Pointer to the Plot.

#### Notes:

- The nature of the buffering is determined by the underlying graphics system (as defined by the current grf module). Each call to this function to this function simply invokes the astGBBuf function in the grf module.

Copyright (C) 2021 East Asian Observatory